Subject: Re: login and telnetd
From: [email-masked] ("Jerome Gay")

6 Aug 1997 17:58:24 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: "Jerome Gay" <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: 7bit
Original-To: "Sergey Okhapkin" <[email-masked]>
Original-Cc: "cygnus" <[email-masked]>
X-Priority: 3
X-Msmail-Priority: Normal
X-Mailer: Microsoft Outlook Express 4.71.1008.3
X-Mimeole: Produced By Microsoft MimeOLE Engine V4.71.1008.3
Original-Sender: [email-masked]

>Jerome Gay wrote:
>> I still cannot have telnetd running...

telnetd gives 'readped, status 0x100' each time I try to connect....

>>  Though rexecd is ok ,I can run rxvt via rexec, but then :
>
>It's a news for me :-) I didn't try rexecd :-)

Great !

>>   - bash starts in directory '/HOME/GAY' (though $HOME=/home/gay), but if
I
>> type 'cd' then 'pwd' I got '/home/gay'
>
>What is the real case stored on filesystem?

On file system (NTFS) it's stored in lowercase (/home/gay)

>>   - my .bashrc is not executed (maybe linked to this uppercase/lowercase
>> problem for my home dir),
>
>Run "rxvt -e bash -login"

Do you mean I've to start rxvt with these options each time ?

>>   - I got lots of messages like 'free_tty: count < 0' in rxvt,
>
>How to reproduce the bug?

I'll try to find it out...

>>   - <backspace> does not work in rxvt, I have to type <shift> +
<backspace>
>> !...
>
>Depends of X server software you're using. BS works fine with StarNet's
xwin32 and have the same nasty behavior with DEC eXcursion.

I'm using ReflectionX 6.0 from WRQ

Cheers,

Jerome "ZoSo"

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".